Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 01 Sep 2014, 08:53
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Projects
Lucid Puppy 5.2.8 - Updated ISO Version 005 - APR 05 2012
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 102 of 190 [2845 Posts]   Goto page: Previous 1, 2, 3, ..., 100, 101, 102, 103, 104, ..., 188, 189, 190 Next
Author Message
jim3630


Joined: 13 Feb 2011
Posts: 792
Location: Northern Nevada

PostPosted: Tue 10 Apr 2012, 21:36    Post subject: Re: Expanded update package for lupuplus  

rerwin wrote:
jim3630 wrote:
installed lupulibre with driver package in the message for "arch_update-2" (on page 100)
and arch_update-3 frugal to ext4 hdd pfix=ram on dual p6100 hp laptop.

unable to connect wifi with sns or connection wizard.

eth1 nor wlan0 detected.
Thanks for your report. I do not see any indication that puppy recognized your wifi device. That suggests that the installation of the drivers did not trigger "depmod" to tell puppy of the new drivers. Pupscan associates the device with the proprietary driver, so a version of it must be present. Maybe it is the older version, which might not handle your device. Did you download the drivers before download number 8? If so, you would need to run depmod from a terminal/console. If your download was later than 7, then maybe the package logic to run depmod is faulty. Either way, try running depmod and rebooting.
Richard


sorry not clear, did install your driver package from page 100.broadcom-sta-5.100.82.112-6_5.60.48.36-3_k2.6.33.2.pet

don't have a clue what is number 8?

nor what is later than 7...

and installed this lupuplus-528.001_arch_update-3.pet

so I would say these pets do not work with lupulibre and Broadcom Corporation BCM4313

Last edited by jim3630 on Tue 10 Apr 2012, 22:07; edited 2 times in total
Back to top
View user's profile Send private message 
playdayz


Joined: 25 Apr 2008
Posts: 3788

PostPosted: Tue 10 Apr 2012, 21:52    Post subject:  

Quote:
Is there a reason why the build in Midori don't appears in the menu?


Yes oui, midori does not use ssl so it is not secure to use as an internet browser. The only reason it is in Lucid is to display the Cups printing configuration program if there is not another browser installed.
Back to top
View user's profile Send private message 
rerwin


Joined: 24 Aug 2005
Posts: 1513
Location: Maine, USA

PostPosted: Tue 10 Apr 2012, 22:10    Post subject:  

jim3630,
The place where you downloaded the driver package shows how many downloads of the package have been made. That is the count I am referring to. For the first 7 downloads, I had left out the script to run depmod. I then re-uploaded the package with the correction. So the eighth and subsequent downloaders should get the corrected package. I expect that you are not one of the first 7 people to download that package.

I have just now tested that the driver package does, indeed, run the depmod for the drivers. So, the problem lies elsewhere.

Did you start with pfix=ram to boot with no pupsave file, then install both packages, then reboot, saving a new pupsave file?

Would you verify that you have the 2 driver modules in /lib/modules/2.6.33.2/kernel/drivers/net/wireless as wl.alt and wl.ko? They both appear to support your device, product ID 4727.

I have not looked at lupulibre, yet, to see if there is something different about it that confuses things. Peebee has verified that the driver works for him. The only thing different here is lupulibre, which, I assume, is lupu004 plus libreoffice.

As it is late, for me, I will need to continue this in the morning.
Richard
Back to top
View user's profile Send private message 
playdayz


Joined: 25 Apr 2008
Posts: 3788

PostPosted: Tue 10 Apr 2012, 22:34    Post subject:  

Quote:
lupulibre, which, I assume, is lupu004 plus libreoffice.

Lupu 5.2.8.005 plus Libre Office. New release http://www.murga-linux.com/puppy/viewtopic.php?t=70855
Back to top
View user's profile Send private message 
jim3630


Joined: 13 Feb 2011
Posts: 792
Location: Northern Nevada

PostPosted: Tue 10 Apr 2012, 22:43    Post subject:  

rerwin wrote:


Did you start with pfix=ram to boot with no pupsave file, then install both packages, then reboot, saving a new pupsave file?

Would you verify that you have the 2 driver modules in /lib/modules/2.6.33.2/kernel/drivers/net/wireless as wl.alt and wl.ko? They both appear to support your device, product ID 4727.


yes to all questions.

rebooted just now and wan0 driver discoverd by sns. go figure!

first tried connection wizard which discovered a wifi driver but could not make the connection.

when back to sns and it did make wifi connection on wan0.
pmodemdiag-20120411.tar.gz
Description 
gz

 Download 
Filename  pmodemdiag-20120411.tar.gz 
Filesize  33.3 KB 
Downloaded  108 Time(s) 
Back to top
View user's profile Send private message 
jim3630


Joined: 13 Feb 2011
Posts: 792
Location: Northern Nevada

PostPosted: Tue 10 Apr 2012, 22:45    Post subject:  

playdayz wrote:
Quote:
lupulibre, which, I assume, is lupu004 plus libreoffice.

Lupu 5.2.8.005 plus Libre Office. New release http://www.murga-linux.com/puppy/viewtopic.php?t=70855


how is it different from LupuLibre 528.005-1 with LibO 3.5.2 -> http://diddywahdiddy.net/Puppy500/lupulibre-528.005-1.iso
9f1154bdeccdd49b7db66a1afb9fa902?
Back to top
View user's profile Send private message 
Volhout


Joined: 28 Dec 2008
Posts: 383

PostPosted: Wed 11 Apr 2012, 03:11    Post subject: Stellarium  

PlayDayz,

I just installed Opera 11.62, Xorg-high 1.1 lucid, and Flashplayer 11 from the lucid repository. Does Opera use Qt ?

Something I wonder: when installing Opera 11.62, some packages where missing, but all dependencies where correct. Does that mean that Opera was build on different versions of the packages, but that current 528.005 versions of those packages (newer ?) do support this build of Opera ? Or does PPM download an install the missing packages ?

About Stellarium: the SFS behaves identical to the 1.10.6 pet. It brings up the stellatium logo, then crashes X to terminal. You can type reboot to restart the PC. Please find attached stellarium log file. It seems it destroys QProcess ... does that ring a bell ?



    2012-04-11T08:59:28
    Linux version 2.6.33.2 (root@puppypc) (gcc version 4.4.3 (Ubuntu 4.4.3-4ubuntu5) ) #1 SMP Thu May 27 10:56:32 EST 2010
    Compiled with GCC 4.4.3
    Qt runtime version: 4.6.2
    Qt compilation version: 4.6.2
    Addressing mode: 32-bit
    MemTotal: 1026760 kB
    MemFree: 903352 kB
    SwapTotal: 1038328 kB
    model name : Intel(R) Pentium(R) 4 CPU 2.00GHz
    cpu MHz : 1992.509
    QProcess: Destroyed while process is still running.
    stellarium
    -------------------------------------------------------
    [ This is Stellarium 0.10.6 - http://www.stellarium.org ]
    [ Copyright (C) 2000-2010 Fabien Chereau et al ]
    -------------------------------------------------------
    Writing log file to: "/root/.stellarium/log.txt"
    File search paths:
    0 . "/root/.stellarium"
    1 . "/usr/share/stellarium"
    Attempting to use an existing older config file.
    Config file is: "/root/.stellarium/config.ini"
    OpenGL supported version: "1.3 Mesa 7.7.1"
    Qt GL paint engine is: "OpenGL"
    Cache directory is: "/root/.cache/stellarium/stellarium"
    Sky language is "en_US"
    Application language is "en_US"
    Loading Solar System data ...
    Loaded 38 / 38 planet orbits from "/usr/share/stellarium/data/ssystem.ini"
    Loading star data ...
    "Loading "/usr/share/stellarium/stars/default/stars_0_0v0_1.cat": 0_0v0_1; 5013"
    "Loading "/usr/share/stellarium/stars/default/stars_1_0v0_1.cat": 1_0v0_1; 21999"
    "Loading "/usr/share/stellarium/stars/default/stars_2_0v0_1.cat": 2_0v0_1; 151416"
    "Loading "/usr/share/stellarium/stars/default/stars_3_1v0_0.cat": 3_1v0_0; 434064"
    Finished loading star catalogue data, max_geodesic_level: 3
    navigation/preset_sky_time is a double - treating as jday: 2.45151e+06
    Loaded 10051 NGC records
    Loading NGC name data ...
    Loaded 222 / 222 NGC name records successfully
    Loaded 88 / 88 constellation records successfully for culture "western"
    Loaded 85 / 85 constellation art records successfully for culture "western"
    Loaded 89 / 89 constellation names
    Loading constellation boundary data ...
    Loaded 782 constellation boundary segments
    Loading star names from "/usr/share/stellarium/skycultures/western/star_names.fab"
    Loaded 230 / 230 common star names
    Loading star names from "/usr/share/stellarium/stars/default/name.fab"
    Loaded 3215 / 4359 scientific star names
    Creating GUI ...
Back to top
View user's profile Send private message 
rerwin


Joined: 24 Aug 2005
Posts: 1513
Location: Maine, USA

PostPosted: Wed 11 Apr 2012, 09:30    Post subject:  

jim3630 wrote:
rebooted just now and wan0 driver discoverd by sns. go figure!

first tried connection wizard which discovered a wifi driver but could not make the connection.

when back to sns and it did make wifi connection on wan0.
That is very good news! I was worrying that you might have encountered another way in which the driver claims to support a device, but fails in the attempt. I attribute the behavior to the timing of the hardware "getting its act together".

If anyone else sees a problem with the Broadcom wifi drivers, please speak up now. I assume playdayz is about to add the packages to the next lupuplus. So, better to spot a problem before that happens. In the absence of any further complaints, I say my broadcom-sta and arch_update-3 packages are ready to add to lupuplus.
Richard
Back to top
View user's profile Send private message 
playdayz


Joined: 25 Apr 2008
Posts: 3788

PostPosted: Wed 11 Apr 2012, 13:00    Post subject:  

Quote:
Lupu 5.2.8.005 plus Libre Office. New release http://www.murga-linux.com/puppy/viewtopic.php?t=70855

how is it different from LupuLibre 528.005-1 with LibO 3.5.2 -> http://diddywahdiddy.net/Puppy500/lupulibre-528.005-1.iso
9f1154bdeccdd49b7db66a1afb9fa902?

Same thing--that's the latest.

Quote:
Does Opera use Qt ? About Stellarium: the SFS behaves identical to the 1.10.6 pet. It brings up the stellatium logo, then crashes X to terminal.

Actually Opera did use to use Qt but I understand that it does no longer. I am stumped about why Stellarium is crashing. All I can suggest is to try it on a fresh install with nothing else except Xorg_High. Stellarium is a great program and if you really need it you might have to try another Puppy version. Except I don't know if it is available for other Puppies--because it is difficult. And I would not be optimistic about this version of Stellarium working on other puppies. Pemasu knows a lot about Qt so he might have it working in Dpup Xprimo.
Back to top
View user's profile Send private message 
jim3630


Joined: 13 Feb 2011
Posts: 792
Location: Northern Nevada

PostPosted: Wed 11 Apr 2012, 15:33    Post subject: Re: Stellarium  

Volhout wrote:

About Stellarium: the SFS behaves identical to the 1.10.6 pet. It brings up the stellatium logo, then crashes X to terminal.


not used Stellarium for some time. great program have enjoyed in the past.

installed Stellarium 1.10.6 pet from ppm to freshly frugal install of lupulibre.

downloaded all extra star catalogs, all worked ok, rebooted and again all worked ok.
Back to top
View user's profile Send private message 
gcmartin

Joined: 14 Oct 2005
Posts: 4238
Location: Earth

PostPosted: Wed 11 Apr 2012, 20:31    Post subject:  

@Playdayz I'm posting you here because I noticed your PM bucket is full.

The LibreOffice operations is top-notch in teh distro that has it built-in. I'm not sure what you've done, if its accidental or on-purpose, but, its performance aas a built-in subsystem with desktop integration "BEATS ALL OF THE PPM/Manual PET/SFS uses I've done in the past.

Congratulation on this version. Keep up the outstanding work.

P.S. You may want to do the same with 2-head and 3-head and 4-head ,...
And, check you PMs

_________________
Get ACTIVE Create Circles; Do those good things which benefit people's needs!
We are all related ... Its time to show that we know this!
3 Different Puppy Search Engine or use DogPile
Back to top
View user's profile Send private message 
playdayz


Joined: 25 Apr 2008
Posts: 3788

PostPosted: Wed 11 Apr 2012, 22:25    Post subject:  

Quote:
The LibreOffice operations is top-notch in teh distro that has it built-in. I'm not sure what you've done, if its accidental or on-purpose, but, its performance aas a built-in subsystem with desktop integration

Yes. There are two pets http://www.murga-linux.com/puppy/viewtopic.php?p=618002#618002 that will do the same for any Libre. One associates the Libre icons with the Libre file types and also sets the run action to open Libre file types with Libre. The other pet sets the desktop icons of write, draw, and calc to the libre programs. A further advantage Lupu Libre has is that Libre is included in the main sfs and so runs from ram which I think makes it almost snappy--well, for Libre anyway. Oh wait, it is necessary to install one of those pets on the current Lupu Libre--the one that sets the icons and run actions (doc-type-LibO-set-1.pet)--the next Lupu Libre will have that built-in.
Back to top
View user's profile Send private message 
rcrsn51


Joined: 05 Sep 2006
Posts: 9062
Location: Stratford, Ontario

PostPosted: Wed 11 Apr 2012, 22:43    Post subject:  

playdayz wrote:
A further advantage Lupu Libre has is that Libre is included in the main sfs and so runs from ram which I think makes it almost snappy.

The default behaviour of a Lupu frugal install is "pfix=nocopy", so it shouldn't make a difference.

But if gcmartin is using a multi-session CD, his configuration may be loading into RAM. That would presume that he has enough memory to run it efficiently.
Back to top
View user's profile Send private message 
bigpup


Joined: 11 Oct 2009
Posts: 5103
Location: Charleston S.C. USA

PostPosted: Thu 12 Apr 2012, 01:19    Post subject:  

Volhout wrote:
About Stellarium: the SFS behaves identical to the 1.10.6 pet. It brings up the stellatium logo, then crashes X to terminal. You can type reboot to restart the PC.

I installed Stellarium 0.10.4 Lucid from PPM and it works for me.
This thing is very graphic driver intense. So, I wonder if your graphics drivers are setup properly to run it. I am using specific Nvidia drivers for my Nvidia video card.
In Quickpet->drivers tab->click here to test your graphics card
What does it suggest for drivers and are you using them?

_________________
I have found, in trying to help people, that the things they do not tell you, are usually the clue to solving the problem.
When I was a kid I wanted to be older.... This is not what I expected Shocked
Back to top
View user's profile Send private message 
Volhout


Joined: 28 Dec 2008
Posts: 383

PostPosted: Thu 12 Apr 2012, 02:52    Post subject: Stellarium  

The driver suggested in Quickpet (driver tab) is Xorg-High.
It notes that it is installed, and appears to be working.
Suggested glxgears gives 1750 frames per 5 seconds.

This is a Pentium4 2GHz system with 1Gbytes RAM and 82845G graphics.

It must be related to the video driver in some way since others have it working. I will try a fresh install without Opera and Flash and post the results. And I will try a frugal install. Maybe there is a difference.
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 102 of 190 [2845 Posts]   Goto page: Previous 1, 2, 3, ..., 100, 101, 102, 103, 104, ..., 188, 189, 190 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Projects
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.1342s ][ Queries: 12 (0.0331s) ][ GZIP on ]